Mailinglist Archive: opensuse-bugs (6499 mails)

< Previous Next >
[Bug 1140407] FreeCAD & some libraries
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 23 Jul 2019 14:13:29 +0000
  • Message-id: <bug-1140407-21960-FpoypXll6e@http.bugzilla.novell.com/>
http://bugzilla.novell.com/show_bug.cgi?id=1140407
http://bugzilla.novell.com/show_bug.cgi?id=1140407#c7

Rich Coe <rcoe@xxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |rcoe@xxxxxxxxx

--- Comment #7 from Rich Coe <rcoe@xxxxxxxxx> ---
Still broken in tumbleweed 22 Jul 2019:
Problem: nothing provides
libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit) needed by
FreeCAD-0.18.1-1.1.x86_64

Current libpyside2 is:
rpm -q --provides python3-pyside2-5.13.0-2.1.x86_64
libpyside2.cpython-37m-x86_64-linux-gnu.so.5.13()(64bit)
libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.13()(64bit)
python3-pyside2 = 5.13.0-2.1
python3-pyside2(x86-64) = 5.13.0-2.1

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >